@import url("../webfonts/BrandonGrotesque_Light/stylesheet.css");
@import url("../webfonts/BrandonGrotesque_Bold/stylesheet.css");
@import url("../webfonts/BrandonGrotesque_Regular/stylesheet.css");


/* common css */

/* formatting style
--------------------------*/
* {
	font-style: normal;
	margin: 0px;
	padding: 0px;
}
body {
	font-size: 75%;
	line-height: 1.6;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #444;
	letter-spacing: 1px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
}

/* link style
--------------------------*/

a img {
	border-style: none;
}
a:link {
	color: #2C6B9F;
	text-decoration: underline;
}
a:visited {
	color: #2C6B9F;
}
a:hover {
	text-decoration: none;
}
a:active {

}

/* 回り込み解除
--------------------------*/

.clear  {
	clear: both;
	visibility: hidden;
	height: 0px;
}

/* br ie6
--------------------------*/

br { letter-spacing:0; }
.BG-Light {
	font-family: "BrandonGrotesque Light";
	letter-spacing: 1px;
}
.BG-Bold {
	font-family: "BrandonGrotesque Bold";
	letter-spacing: 1px;
}
.BG-Regular {
	font-family: "BrandonGrotesque Regular";
}

header {
	width: 100%;
	z-index: 5;
	height: 65px;
}
#main {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	letter-spacing: 1px;
	padding-top: 50px;
	padding-bottom: 100px;
}
footer {
	background-image: url(../common/images/footbg.png);
	background-repeat: repeat-x;
	background-position: left top;
	width: 100%;
	background-color: #005BAC;
	padding-bottom: 10px;
}

/* sideMenu
--------------------------*/

#sideMenu {
	position: fixed;
	right: 0px;
	top: 190px;
	z-index: 100;
	width: 67px;
}
#sideMenu .sideMenuHead {
	background-image: url(../common/images/mHead.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 10px;
	width: 189px;
}
#sideMenu .sideMenuFoot {
	background-image: url(../common/images/mFoot.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 10px;
	width: 189px;
}
#sideMenu .sideMenuBody {
	background-image: url(../common/images/mBody.png);
	background-repeat: repeat-y;
	background-position: right top;
	width: 189px;
}
#sNavi {
	display: block;
	list-style-type: none;
	width: 189px;
}
#sNavi li {
	height: 40px;
	width: 185px;
	margin-left: 4px;
	display: block;
	padding-bottom: 11px;
}
#sNavi #sNavi01 a {
	background-image: url(../common/images/sNavi01_on.png);
	background-position: left top;
	display: block;
	background-repeat: no-repeat;
}
#sNavi #sNavi02 a {
	background-image: url(../common/images/sNavi02_on.png);
	background-position: left top;
	display: block;
	background-repeat: no-repeat;
}
#sNavi #sNavi03 a {
	background-image: url(../common/images/sNavi03_on.png);
	background-position: left top;
	display: block;
	background-repeat: no-repeat;
}
#sNavi #sNavi04 a {
	background-image: url(../common/images/sNavi04_on.png);
	background-position: left top;
	display: block;
	background-repeat: no-repeat;
}

#menuTitle {
	margin-bottom: 10px;
	padding-top: 5px;
	margin-left: 10px;
	height: 18px;
	width: 55px;
	display: block;
}

/* header styles
--------------------------*/

#headContainer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 64px;
}
h1 a {
	background-image: url(../common/images/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 64px;
	width: 98px;
}
h1 {
	float: left;
}
#fixNavi {
	width: 100%;
	height: 64px;
	background-color: rgba(0,0,0,0.85);
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#gNavi {
	width: 882px;
	display: block;
	height: 34px;
	list-style-type: none;
	float: left;
	margin-top: 22px;
}
#gNavi li {
	float: left;
}
#gNavi01 a {
	background-image: url(../common/images/gNavi01.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 92px;
}
#gNavi02 a {
	background-image: url(../common/images/gNavi02.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 171px;
}
#gNavi03 a {
	background-image: url(../common/images/gNavi03.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 119px;
}
#gNavi04 a {
	background-image: url(../common/images/gNavi04.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 132px;
}
#gNavi05 a {
	background-image: url(../common/images/gNavi05.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 132px;
}
#gNavi06 a {
	background-image: url(../common/images/gNavi06.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 34px;
	width: 92px;
	text-indent: -9999px;
	display: block;
}

#gNavi07 a {
	background-image: url(../common/images/gNavi07.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 34px;
	width: 144px;
}
#gNavi01 a:hover,
#gNavi02 a:hover,
#gNavi03 a:hover,
#gNavi04 a:hover,
#gNavi05 a:hover,
#gNavi06 a:hover,
#gNavi07 a:hover {
	background-position: 0px -34px;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}
#titleArea {
	width: 100%;
	background-color: #FAFAFA;
	height: 60px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
#titleArea .titleInner {
	height: 60px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}


#pTitle {
	margin-left: 25px;
	float: left;
	width: 500px;
	display: block;

}
#pTitle #pageTitle {
	display: block;
	padding-top: 20px;
	font-weight: normal;
	font-size: 14px;
	color: #333333;
	float: left;
	letter-spacing: 2px;
}
#pTitle #pageSubTitle {
	letter-spacing: 1px;
	display: block;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #BF0000;
	float: left;
	padding-top: 25px;
}
#pankuzu  {
	display: block;
	list-style-type: none;
	font-size: 10px;
	letter-spacing: 1px;
	padding-top: 22px;
	float: right;
}
#pankuzu li  {
	margin-left: 7px;
	display: inline;
}

/* カルーセル
--------------------------*/

#bn_main {
	overflow: hidden;
	/* 回り込み解除指定 */
	position: relative;
	margin-bottom: 50px;
}
#bn_main .bx-prev {
	text-indent: -9999px;
	width: 12px;
	height: 52px;
	position: absolute;
	left: 50%;
	top: 5px;
	margin-left: -591px;
	background-image: url(../common/images/slides_banner_arrow_l.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#bn_main .bx-next {
	text-indent: -9999px;
	width: 12px;
	height: 52px;
	position: absolute;
	left: 50%;
	top: 5px;
	margin-left: 582px;
	background-image: url(../common/images/slides_banner_arrow_r.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#bnArea {
  width: 1134px;
  margin: 0 auto; }

#bnArea img {
	border: 1px solid #DDDDDD;
}

@media only screen and (max-width: 1160px) {
#bn_main .bx-wrapper {
width: 908px; }
#bn_main .bx-prev {
margin-left: -470px; }
#bn_main .bx-next {
margin-left: 470px; }

#bnArea {
width: 966px; } }
.footBox {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 130px;
	padding-bottom: 10px;
}
.footBox .footNavi {
	list-style-type: none;
	display: block;
	height: 20px;
}
.footBox .footNavi li {
	display: block;
	float: left;
}
.footBox .footNavi li a {
	color: #FFF;
	background-image: url(../common/images/listLine.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 10px;
}
.footBox #footNavi01 {
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
.footBox #footNavi02 {
	width: 690px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
}
.footBox .footNavi .noIcon a{
	background-image: none;
}
.footBox #footLogo {
	font-size: 10px;
	color: #FFF;
	width: 325px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
	margin-bottom: 10px;
}
.footBox #footLogo dt {
	display: block;
	float: left;
}
.footBox #footLogo dd {
	display: block;
	float: left;
	height: 14px;
	width: 258px;
	margin-left: 10px;
	padding-top: 1px;
}
.footBox #foottxt {
	font-size: 10px;
	line-height: 180%;
	color: #FFF;
	text-align: center;
	display: block;
	margin-bottom: 10px;
}
.footBox #foottxt a {
	color: #FFF;
	text-decoration: underline;
}
.footBox #foottxt a:hover {
	text-decoration: none;
}






.footBox address {
	height: 5px;
	width: 216px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}
